variable "environment" {
  description = "Deployment environment name"
  type        = string
  default     = "prod"
}

variable "region" {
  description = "AWS region"
  type        = string
  default     = "us-east-1"
}

locals {
  env = terraform.workspace == "default" ? "prod" : terraform.workspace
}
